@font-face {
  font-family: 'Oysho-Icons';
  src:  url('fonts/Oysho-Icons.eot?25012019');
  src:  url('fonts/Oysho-Icons.eot?25012019#iefix') format('embedded-opentype'),
    url('fonts/Oysho-Icons.ttf?25012019') format('truetype'),
    url('fonts/Oysho-Icons.woff?25012019') format('woff'),
    url('fonts/Oysho-Icons.svg?25012019#Oysho-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.oy-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Oysho-Icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oy-icon.Almacen:before {
  content: "\e900";
  color: #828281;
}
.oy-icon.Android:before {
  content: "\e901";
}
.oy-icon.Apple:before {
  content: "\e902";
}
.oy-icon.Arroba:before {
  content: "\e903";
}
.oy-icon.Arrow-Down:before {
  content: "\e904";
  color: #828281;
}
.oy-icon.Arrow-left:before {
  content: "\e905";
  color: #828281;
}
.oy-icon.Arrow-Right:before {
  content: "\e906";
  color: #828281;
}
.oy-icon.Arrow-Up:before {
  content: "\e907";
  color: #828281;
}
.oy-icon.Attachment:before {
  content: "\e908";
  color: #828281;
}
.oy-icon.back-arrow:before {
  content: "\e909";
  color: #828281;
}
.oy-icon.Bookmark-Fill:before {
  content: "\e90a";
}
.oy-icon.Bookmark-Line:before {
  content: "\e90b";
  color: #828281;
}
.oy-icon.Calendar:before {
  content: "\e90c";
  color: #828281;
}
.oy-icon.Camera:before {
  content: "\e90d";
  color: #828281;
}
.oy-icon.Chat-Message:before {
  content: "\e90e";
}
.oy-icon.Chat:before {
  content: "\e90f";
  color: #828281;
}
.oy-icon.Check-Circle-Fill:before {
  content: "\e910";
  color: #828281;
}
.oy-icon.Check-Circle-Line:before {
  content: "\e911";
  color: #828281;
}
.oy-icon.Check:before {
  content: "\e912";
  color: #828281;
}
.oy-icon.Checkbox-Checked:before {
  content: "\e913";
  color: #828281;
}
.oy-icon.Checkbox-Disabled:before {
  content: "\e914";
  color: #828281;
}
.oy-icon.Checkbox-Indeterminate:before {
  content: "\e915";
  color: #828281;
}
.oy-icon.Checkbox-Normal:before {
  content: "\e916";
  color: #828281;
}
.oy-icon.Checkbox-Unchecked:before {
  content: "\e917";
  color: #828281;
}
.oy-icon.Close-CIrcle-Fill:before {
  content: "\e918";
  color: #828281;
}
.oy-icon.Close-Circle-Line:before {
  content: "\e919";
  color: #828281;
}
.oy-icon.Close:before {
  content: "\e91a";
  color: #828281;
}
.oy-icon.Cloud-Download:before {
  content: "\e91b";
  color: #828281;
}
.oy-icon.Cloud-upload:before {
  content: "\e91c";
  color: #828281;
}
.oy-icon.Cloud:before {
  content: "\e91d";
  color: #828281;
}
.oy-icon.Codigo-barras:before {
  content: "\e91e";
  color: #828281;
}
.oy-icon.Compass:before {
  content: "\e91f";
  color: #828281;
}
.oy-icon.Copy:before {
  content: "\e920";
  color: #828281;
}
.oy-icon.Current-location:before {
  content: "\e921";
  color: #828281;
}
.oy-icon.Desconectar:before {
  content: "\e922";
  color: #828281;
}
.oy-icon.Devolucion:before {
  content: "\e923";
  color: #828281;
}
.oy-icon.Dollar-Sign:before {
  content: "\e924";
  color: #828281;
}
.oy-icon.Download:before {
  content: "\e925";
  color: #828281;
}
.oy-icon.DropPoint:before {
  content: "\e926";
  color: #828281;
}
.oy-icon.Edit:before {
  content: "\e927";
  color: #828281;
}
.oy-icon.Empaquetar:before {
  content: "\e928";
  color: #828281;
}
.oy-icon.Enlarge:before {
  content: "\e929";
  color: #828281;
}
.oy-icon.Entrega-alerta:before {
  content: "\e92a";
  color: #828281;
}
.oy-icon.Entrega-cancelada:before {
  content: "\e92b";
  color: #828281;
}
.oy-icon.Entrega-OK:before {
  content: "\e92c";
  color: #828281;
}
.oy-icon.Enviar-tiquet:before {
  content: "\e92d";
  color: #828281;
}
.oy-icon.Envio:before {
  content: "\e92e";
  color: #828281;
}
.oy-icon.Escanear-tiquet:before {
  content: "\e92f";
  color: #828281;
}
.oy-icon.Euro-sign:before {
  content: "\e930";
  color: #828281;
}
.oy-icon.Eye-with-line:before {
  content: "\e931";
  color: #828281;
}
.oy-icon.Eye:before {
  content: "\e932";
  color: #828281;
}
.oy-icon.Facebook:before {
  content: "\e933";
}
.oy-icon.Filter:before {
  content: "\e934";
  color: #828281;
}
.oy-icon.Folder:before {
  content: "\e935";
  color: #828281;
}
.oy-icon.Glove:before {
  content: "\e936";
  color: #828281;
}
.oy-icon.Grid-Menu-4:before {
  content: "\e937";
  color: #828281;
}
.oy-icon.Grid-Menu-16:before {
  content: "\e938";
  color: #828281;
}
.oy-icon.Guia-Compra:before {
  content: "\e939";
  color: #828281;
}
.oy-icon.Guia-de-tallas:before {
  content: "\e93a";
  color: #828281;
}
.oy-icon.Heart-Fill:before {
  content: "\e93b";
}
.oy-icon.Heart-Line:before {
  content: "\e93c";
}
.oy-icon.Help-Alt:before {
  content: "\e93d";
  color: #828281;
}
.oy-icon.Help-Fill:before {
  content: "\e93e";
  color: #828281;
}
.oy-icon.Help-Line:before {
  content: "\e93f";
  color: #828281;
}
.oy-icon.History:before {
  content: "\e940";
  color: #828281;
}
.oy-icon.oy-icon.oy-icon.Home:before {
  content: "\e941";
  color: #828281;
}
.oy-icon.Image:before {
  content: "\e942";
  color: #828281;
}
.oy-icon.Info-Fill:before {
  content: "\e943";
  color: #828281;
}
.oy-icon.Info-Line:before {
  content: "\e944";
  color: #828281;
}
.oy-icon.Instagram:before {
  content: "\e945";
}
.oy-icon.iPad:before {
  content: "\e946";
  color: #828281;
}
.oy-icon.iPhone-X:before {
  content: "\e947";
  color: #828281;
}
.oy-icon.iPhone:before {
  content: "\e948";
  color: #828281;
}
.oy-icon.Link:before {
  content: "\e949";
  color: #828281;
}
.oy-icon.LinkedIn:before {
  content: "\e94a";
}
.oy-icon.Loading:before {
  content: "\e94b";
  color: #828281;
}
.oy-icon.Lock-Fill:before {
  content: "\e94c";
  color: #828281;
}
.oy-icon.Lock-line:before {
  content: "\e94d";
  color: #828281;
}
.oy-icon.Lock-Open:before {
  content: "\e94e";
  color: #828281;
}
.oy-icon.Mail-Fill:before {
  content: "\e94f";
  color: #828281;
}
.oy-icon.Mail-Line:before {
  content: "\e950";
  color: #828281;
}
.oy-icon.Map-Marker:before {
  content: "\e951";
  color: #828281;
}
.oy-icon.Map-Pin:before {
  content: "\e952";
  color: #828281;
}
.oy-icon.MAP:before {
  content: "\e953";
  color: #828281;
}
.oy-icon.Menu-Hamburguesa:before {
  content: "\e954";
  color: #828281;
}
.oy-icon.Menu-y-Buscador:before {
  content: "\e955";
  color: #828281;
}
.oy-icon.Microphone:before {
  content: "\e956";
  color: #828281;
}
.oy-icon.Minus:before {
  content: "\e957";
  color: #828281;
}
.oy-icon.Mis-compras:before {
  content: "\e958";
  color: #828281;
}
.oy-icon.Mis-tiquets:before {
  content: "\e959";
  color: #828281;
}
.oy-icon.More-Options:before {
  content: "\e95a";
}
.oy-icon.Mouse:before {
  content: "\e95b";
  color: #828281;
}
.oy-icon.News:before {
  content: "\e95c";
  color: #828281;
}
.oy-icon.Notification-Fill:before {
  content: "\e95d";
  color: #828281;
}
.oy-icon.Notification-Line:before {
  content: "\e95e";
  color: #828281;
}
.oy-icon.Overflow:before {
  content: "\e95f";
}
.oy-icon.Pause:before {
  content: "\e960";
  color: #828281;
}
.oy-icon.Payment:before {
  content: "\e961";
  color: #828281;
}
.oy-icon.Pedido-realizado:before {
  content: "\e962";
  color: #828281;
}
.oy-icon.Pedido:before {
  content: "\e963";
  color: #828281;
}
.oy-icon.Pinterest:before {
  content: "\e964";
}
.oy-icon.Play-Circle-Fill:before {
  content: "\e965";
  color: #828281;
}
.oy-icon.Play-Circle-Line:before {
  content: "\e966";
  color: #828281;
}
.oy-icon.Play-Fill:before {
  content: "\e967";
  color: #828281;
}
.oy-icon.Play-Line:before {
  content: "\e968";
  color: #828281;
}
.oy-icon.Plus:before {
  content: "\e969";
  color: #828281;
}
.oy-icon.Pound-Sing:before {
  content: "\e96a";
  color: #828281;
}
.oy-icon.Preferences:before {
  content: "\e96b";
  color: #828281;
}
.oy-icon.Productos:before {
  content: "\e96c";
  color: #828281;
}
.oy-icon.QR:before {
  content: "\e96d";
  color: #828281;
}
.oy-icon.Radio-Checked:before {
  content: "\e96e";
  color: #828281;
}
.oy-icon.Radio-Disabled:before {
  content: "\e96f";
  color: #828281;
}
.oy-icon.Radio-Hover:before {
  content: "\e970";
  color: #828281;
}
.oy-icon.Radio-Normal:before {
  content: "\e971";
  color: #828281;
}
.oy-icon.Reembolso-cancelado:before {
  content: "\e972";
  color: #828281;
}
.oy-icon.Reembolso-ok:before {
  content: "\e973";
  color: #828281;
}
.oy-icon.Reembolso:before {
  content: "\e974";
  color: #828281;
}
.oy-icon.Refresh:before {
  content: "\e975";
  color: #828281;
}
.oy-icon.Regalo:before {
  content: "\e976";
  color: #828281;
}
.oy-icon.Remove:before {
  content: "\e977";
  color: #828281;
}
.oy-icon.Required:before {
  content: "\e978";
}
.oy-icon.Save:before {
  content: "\e979";
  color: #828281;
}
.oy-icon.Scaner:before {
  content: "\e97a";
  color: #828281;
}
.oy-icon.Search:before {
  content: "\e97b";
  color: #828281;
}
.oy-icon.Selector:before {
  content: "\e97c";
  color: #828281;
}
.oy-icon.Send-Mail:before {
  content: "\e97d";
  color: #828281;
}
.oy-icon.Settings:before {
  content: "\e97e";
  color: #828281;
}
.oy-icon.Share-Alt:before {
  content: "\e97f";
  color: #828281;
}
.oy-icon.Share:before {
  content: "\e980";
  color: #828281;
}
.oy-icon.Shopping-Bag:before {
  content: "\e981";
  color: #828281;
}
.oy-icon.Shopping-Cart:before {
  content: "\e982";
  color: #828281;
}
.oy-icon.Skype:before {
  content: "\e983";
}
.oy-icon.Star-Fill:before {
  content: "\e984";
  color: #828281;
}
.oy-icon.Star-Line:before {
  content: "\e985";
  color: #828281;
}
.oy-icon.Sync:before {
  content: "\e986";
  color: #828281;
}
.oy-icon.Tag-Fill:before {
  content: "\e987";
  color: #828281;
}
.oy-icon.Tag-Line:before {
  content: "\e988";
  color: #828281;
}
.oy-icon.Tarjeta-Regalo:before {
  content: "\e989";
  color: #828281;
}
.oy-icon.Telefono:before {
  content: "\e98a";
  color: #828281;
}
.oy-icon.Thumbs-Down:before {
  content: "\e98b";
  color: #828281;
}
.oy-icon.Thumbs-Up:before {
  content: "\e98c";
  color: #828281;
}
.oy-icon.Time:before {
  content: "\e98d";
  color: #828281;
}
.oy-icon.Transporte-OK:before {
  content: "\e98e";
  color: #828281;
}
.oy-icon.Transporte:before {
  content: "\e98f";
  color: #828281;
}
.oy-icon.Trash:before {
  content: "\e990";
  color: #828281;
}
.oy-icon.Twitter:before {
  content: "\e991";
}
.oy-icon.Upload:before {
  content: "\e992";
  color: #828281;
}
.oy-icon.User-Fill:before {
  content: "\e993";
  color: #828281;
}
.oy-icon.User-Line-Check:before {
  content: "\e994";
  color: #828281;
}
.oy-icon.User-Line:before {
  content: "\e995";
  color: #828281;
}
.oy-icon.Verified:before {
  content: "\e996";
  color: #828281;
}
.oy-icon.Video-Camera:before {
  content: "\e997";
  color: #828281;
}
.oy-icon.Vimeo:before {
  content: "\e998";
}
.oy-icon.VK:before {
  content: "\e999";
  color: #828281;
}
.oy-icon.Volume-Down:before {
  content: "\e99a";
  color: #828281;
}
.oy-icon.Volume-Mute:before {
  content: "\e99b";
  color: #828281;
}
.oy-icon.Volume-Off:before {
  content: "\e99c";
  color: #828281;
}
.oy-icon.Volume-Up:before {
  content: "\e99d";
  color: #828281;
}
.oy-icon.Wallet:before {
  content: "\e99e";
  color: #828281;
}
.oy-icon.Warning:before {
  content: "\e99f";
  color: #828281;
}
.oy-icon.WeChat:before {
  content: "\e9a0";
  color: #828281;
}
.oy-icon.Weibo:before {
  content: "\e9a1";
  color: #828281;
}
.oy-icon.Whatsapp:before {
  content: "\e9a2";
  color: #828281;
}
.oy-icon.Yen-Sign:before {
  content: "\e9a3";
  color: #828281;
}
.oy-icon.YouTube:before {
  content: "\e9a4";
}
.oy-icon.Zoom-in:before {
  content: "\e9a5";
  color: #828281;
}
.oy-icon.Zoom-out:before {
  content: "\e9a6";
  color: #828281;
}